Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 12:15:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alefiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alefiya Bot:  Hi Alefiya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566946408            04:01 PM, 04th Oct                   mayar                   Hi Alefiya ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:01 PM, 04th Oct                   mayar                   Could you please share your order number so that I can assist you further?           04:02 PM, 04th Oct                     alefiya                    Actually the problem is that am not able to add anything in my basket           04:03 PM, 04th Oct                     alefiya                    It’s showing failed to add           04:03 PM, 04th Oct                     alefiya                    Previously also I added many things in my basket but it’s not showing anything           04:03 PM, 04th Oct                     alefiya                    What to do now           04:03 PM, 04th Oct                     alefiya                    I reinstalled app           04:04 PM, 04th Oct                   mayar                   Kindly share a screenshot           04:04 PM, 04th Oct                     alefiya                             04:06 PM, 04th Oct                     alefiya                             04:06 PM, 04th Oct                     alefiya                    What can I do now           04:06 PM, 04th Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:07 PM, 04th Oct                   mayar                   Is there anything else i can help you with?            04:07 PM, 04th Oct                     alefiya                    Ok thank you           04:08 PM, 04th Oct                     alefiya                    Mu registered email is different           04:08 PM, 04th Oct                     alefiya                    Number registered is 66946408           04:08 PM, 04th Oct                   mayar                   Kindly share your email           04:08 PM, 04th Oct                     alefiya                    I dnt remember registered email           04:08 PM, 04th Oct                     alefiya                    It’s not working           04:08 PM, 04th Oct                     alefiya                    Registered number is 66946408           04:09 PM, 04th Oct                   mayar                   Kindly share your email and We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.           04:10 PM, 04th Oct                     alefiya                    Number is correct           04:11 PM, 04th Oct                     alefiya                             04:12 PM, 04th Oct                     alefiya                    This is the email registered           04:12 PM, 04th Oct                   mayar                   Kindly share your email only           04:12 PM, 04th Oct                     alefiya                    But am not using this email           04:12 PM, 04th Oct                     alefiya                    [email-masked] is.com           04:13 PM, 04th Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:13 PM, 04th Oct                   mayar                   Is there anything else i can help you with?            04:13 PM, 04th Oct                     alefiya                    Thank you           04:14 PM, 04th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3183827